<div class="row mlr0 header">
  <div class="title" >
    <h2 >Tasks Control</h2>
  </div>
  <div class="my-tasks">
   <span>My Tasks: {{mytasks}}</span>
    <span> | </span>
   <span>Team Tasks: {{teamtasks}}</span>
  </div>
</div>


<mat-drawer-container class="example-container">
  <mat-drawer mode="side" opened>
    <mat-list>
    <mat-list-item [routerLink]="['../']">Home</mat-list-item>
    <mat-divider></mat-divider>
    <mat-list-item [routerLink]="['../tasks']">Tasks</mat-list-item>
  </mat-list>
  </mat-drawer>
  <mat-drawer-content>

    <router-outlet></router-outlet>
  </mat-drawer-content>
</mat-drawer-container>
